body {
	margin:10px 10px 10px 10px;
	font-family: arial, verdana, sans-serif;
	text-align: left;
	background: #fffff;
	color: #000000;
}

a:link { color: #2040ff }
a:visited { color: #2020a0 }

h1.title { font-weight: bold; text-align: center; color: #202060; }

h2.para { padding: 5px; background: #e0f0ff; } 